Subject: bug#69381: closed (Re: bug#69381: mumi does not correctly display (some?) non-ascii characters)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 12 Feb 2025 15:00:03 +0000

Your bug report

#69381: mumi does not correctly display (some?) non-ascii characters

which was filed against the mumi package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
69381: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=69381
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#69381: mumi does not correctly display (some?) non-ascii characters
From: Maxim Cournoyer <[email-masked]>
To: Arun Isaac <[email-masked]>
Cc: Noé Lopez <[email-masked]>, Christopher Baines <[email-masked]>, [email-masked], Felix Lechner <[email-masked]>
Date: Wed, 12 Feb 2025 23:59:30 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Arun,

Arun Isaac <[email-masked]> writes:

> Hi Maxim,
>
> I am redeploying mumi on berlin today for a bunch of other commits. I
> can take this over, if you don't mind.

Yes, please :-).  Thanks a lot.

-- 
Thanks,
Maxim

Subject: mumi does not correctly display (some?) non-ascii characters
From: Tomas Volf <[email-masked]>
To: [email-masked]
Date: Sun, 25 Feb 2024 14:04:10 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

when I compare mumi page[0] with debbugs page[1], the from field displays "???"
in mumi, but "宋文武" in debbugs.

Have a nice day,
Tomas Volf

0: https://issues.guix.gnu.org/57268
1: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=57268

--
There are only two hard things in Computer Science:
cache invalidation, naming things and off-by-one errors.